FSINFO(1)

NAME
fsinfo - Display information regarding an FS resource

SYNOPSIS
fsinfo [OPTION]... [PATH]

OPTIONS

-h, --help
    show this help message and exit

--debug
    Show debug information

-v, --verbose
    make output verbose

--listopeners
    list all FS openers

--fs=OPENER
    import an FS opener e.g --fs foo.bar.MyOpener

-k KEYS, --key=KEYS
    display KEYS only

-s, --simple
    info displayed in simple format (no table)

-o, --omit
    omit path name from output

-d, --dirsonly
    list directories only

-f, --filesonly
    list files only

SEE ALSO
fscat(1), fscp(1), fsls(1), fsmkdir(1), fsmount(1), fsmv(1), fsrm(1), fsserve(1), fstree(1)

AUTHOR

Written for Debian by Janos Guljas <janos@resenje.org>.